Classes
STOFFGraphicListenerInternal Namespace Reference

Internal and low level namespace to define the states of STOFFGraphicListener. More...

## Classes
struct | GraphicState
| the global graphic state of STOFFGraphicListener More...
struct | State
| the state of a STOFFGraphicListener More...

## Detailed Description

Internal and low level namespace to define the states of STOFFGraphicListener.